org.springframework.data.relational.core.sql

## Interface Assignment

All Superinterfaces:
  Segment, Visitable

All Known Implementing Classes:
  AssignValue

    public interface Assignment
    extends Segment

Update assignment to a `Column`.

Author:
  Mark Paluch

### Method Summary

### Methods inherited from interface org.springframework.data.relational.core.sql.Segment

`equals, hashCode, toString`

### Methods inherited from interface org.springframework.data.relational.core.sql.Visitable

`visit`